View Issue Details

IDProjectCategoryView StatusLast Update
0004582Kali Linux[All Projects] Kali Package Bugpublic2018-03-06 09:15
Reporterg0tmi1k Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0004582: Re-build python-impacket package - Missing source
Descriptionpython-impacket is missing the source code: http://git.kali.org/gitweb/?p=packages/python-impacket.git

Activities

rhertzog

2018-03-04 20:40

administrator   ~0008846

You are using the wrong URL:

$ apt-cache showsrc impacket|grep Vcs-
Vcs-Browser: http://git.kali.org/gitweb/?p=packages/impacket.git;a=summary
Vcs-Git: git://git.kali.org/packages/impacket.git

g0tmi1k

2018-03-05 17:49

administrator   ~0008860

Should the old URL be deleted then?

rhertzog

2018-03-06 09:15

administrator   ~0008864

Deleted the repo on git-master.

Issue History

Date Modified Username Field Change
2018-03-02 20:11 g0tmi1k New Issue
2018-03-04 20:40 rhertzog Assigned To => rhertzog
2018-03-04 20:40 rhertzog Status new => closed
2018-03-04 20:40 rhertzog Resolution open => no change required
2018-03-04 20:40 rhertzog Note Added: 0008846
2018-03-05 17:49 g0tmi1k Note Added: 0008860
2018-03-05 17:49 g0tmi1k Status closed => feedback
2018-03-05 17:49 g0tmi1k Resolution no change required => reopened
2018-03-06 09:15 rhertzog Status feedback => resolved
2018-03-06 09:15 rhertzog Resolution reopened => fixed
2018-03-06 09:15 rhertzog Note Added: 0008864